﻿
#mediaContent
{
	text-align: center;
}

.mediaLarge
{
	font-size: large;
}

.mediaBold
{
	font-weight: bold;
}

.mediaImage
{
	text-align:center;
	margin-top: 0;
	margin-bottom: 0;
}

.mediaImages
{
	text-align: center;
	border: 0;
	margin-left: auto;
	margin-right: auto;
}

.mediaItem
{
	padding-bottom: 10px;
	padding-top: 10px;
}

.mediaTitle
{
    color: #C0C0C0;
    font-family: Ringbearer;
    font-size: x-large;
}

.mediaVideo
{
    border: solid 2px #CCFFCC;
}